Subject: Re: linux-next: build failure after merge of the sound-asoc tree

From: Mark Brown <[email-masked]>
Date: Tue, 16 Jul 2013 12:52:04 +0100

On Tue, Jul 16, 2013 at 01:18:28PM +1000, Stephen Rothwell wrote:

> Caused by commit df7e4082f47d ("ASoC: tegra: Enable COMPILE_TEST
> builds").  If you are going to do that, please test via (at least) an
> x86_64 allmodconf build.  Including asm/mach-types.h is an architecture
> dependency.

I'm *very* surprised that the zero day tester didn't report this -
normally it's much faster at allmodconfigs than anything I have
available to me but it didn't report anything except the usual problem
with s390 not being converted over to genirq.